var gTocFiles = [
["About this guide","src/csu_about_this_guide.html"]
,["About Studio","src/csu_intro_about_info_disc_studio.html"]
,["Overview of the Studio User Interface","src/csu_studio_ui_stub.html",
["About the user menu","src/csu_studio_menu_functions.html"]
,["About the administrator menu","src/csu_admin_menu_functions.html"]
,["About the Discovery Applications page","src/csu_discovery_apps_page_about.html"]
,["About the Studio application user interface","src/csu_about_studio_ui.html"]
,["About the Application Settings page","src/csu_application_settings_page_about.html"]
],["Getting Access to Studio","src/csu_studio_getting_access_stub.html",
["Options for Studio access","src/csu_studio_access_options.html"]
,["Logging in to Studio","src/tsu_studio_logging_in.html"]
],["Selecting the Locale to Use for Studio","src/csu_studio_locale_selection_stub.html",
["About locales","src/csu_locales_about.html"]
,["Configuring the locale for your user account","src/tsu_locale_configuring_preferred.html"]
,["Using the user menu to select the locale to use","src/tsu_locale_selecting_from_studio_menu.html"]
],["Viewing and Using Studio Applications","src/csu_viewing_using_apps_stub.html",
["Selecting an application to view","src/csu_viewing_using_select_app_stub.html",
["Displaying the list of available applications","src/csu_viewing_using_display_app_list.html"]
,["Displaying information about an application","src/csu_viewing_using_display_app_info.html"]
,["Navigating to an application","src/csu_viewing_using_navigating_to_app.html"]
],["Navigating within an application","src/csu_viewing_using_navigating_in_app.html"]
,["Displaying information about the application data","src/csu_app_use_display_app_data.html"]
,["Using common component functions","src/csu_app_use_component_functions_stub.html",
["Paging through component data","src/tsu_app_use_paging.html"]
,["Using a component to refine data","src/csu_app_use_refine_from_component.html"]
,["Exporting data from a component","src/tsu_app_use_exporting_component_data.html"]
,["Printing from a component","src/csu_app_use_print_components.html"]
,["Displaying details for a component item","src/csu_app_use_record_details.html"]
,["Comparing items from a component","src/csu_app_use_compare.html"]
],["Saving a screen capture of an application page","src/tsu_app_use_screen_capture.html"]
,["Removing yourself as a member of an application","src/tsu_app_access_remove_yourself.html"]
,["Using an iPad to view Studio applications","src/csu_app_use_ipad.html"]
],["About Studio Applications","src/csu_appdev_about_building_app_stub.html",
["How is a Studio application structured?","src/csu_app_dev_what_is_app.html"]
,["Sample page layouts for different types of end user tasks","src/csu_appdev_sample_page_layouts_stub.html",
["About these sample layouts","src/csu_appdev_sample_layouts_about.html"]
,["Sample layout - status and alerts dashboard","src/csu_appdev_sample_layout_status_alerts_dashboard.html"]
,["Sample layout - visualization dashboard","src/csu_appdev_sample_layout_visual_dashboard.html"]
,["Sample layout - visual discovery and analysis","src/csu_appdev_sample_layout_visual_discovery.html"]
,["Sample layout - unstructured visual discovery","src/csu_appdev_sample_layout_unstructured_discovery.html"]
]],["Creating a Studio Application","src/tsu_appdev_create_application.html"]
,["Managing Studio Application Pages","src/csu_managing_pages_stub.html",
["Adding a page","src/tsu_appdev_add_page.html"]
,["Renaming a page","src/tsu_appdev_rename_page.html"]
,["Changing the layout of a page","src/tsu_appdev_change_page_layout.html"]
,["Deleting a page","src/tsu_appdev_delete_page.html"]
],["Managing Studio Application Access and Membership","src/csu_app_access_membership_root.html",
["Configuring the application type","src/tsu_app_access_application_type_configuring.html"]
,["Managing membership in an application","src/csu_app_access_membership_stub.html",
["Types of application roles","src/csu_app_access_app_role_types.html"]
,["Adding and removing application members","src/tsu_app_access_app_config_add_remove_members.html"]
],["Exception to application access rules for Studio administrators","src/csu_app_access_administrators.html"]
],["Configuring and Deleting Studio Applications","src/csu_appdev_config_remove_application_root.html",
["Localizing the application name, description, page names, and component titles","src/tsu_appdev_localize_application.html"]
,["Deleting an application","src/tsu_appdev_removing_applications.html"]
],["Recommendations for Better Performance","src/csu_perf_rec_stub.html",
["Reduce the number of components per page","src/csu_perf_rec_number_of_components.html"]
,["Reduce the number of displayed records","src/csu_perf_rec_reduce_eql_threshold.html"]
,["Display the minimum number of columns needed","src/csu_perf_rec_number_of_columns.html"]
],["Creating Links to Studio Applications","src/csu_deeplinking_root.html",
["About deep links","src/csu_deeplinking_about.html"]
,["Basic syntax for the deep link URL","src/rsu_deeplinking_url_format.html"]
,["Navigating to a specific tab on a Tabbed Component Container","src/rsu_deeplinking_tabbed_component_container.html"]
,["Specifying the locale to use in a deep link URL","src/rsu_deeplinking_locale.html"]
,["Adding filters to a deep link URL","src/rsu_deeplinking_filters.html"]
,["Notes on the length of deep link URLs","src/csu_deeplinking_url_length.html"]
,["Examples of deep link URLs","src/csu_deeplinking_examples.html"]
],["Setting Up a New Data Set","src/csu_data_set_add_stub.html",
["Adding a data set to an existing application","src/tsu_data_set_selecting_add_option.html"]
,["Creating an application data set from an uploaded file","src/tsu_data_set_create_from_file_upload.html"]
,["Creating an application data set from the Data Source Library","src/tsu_data_set_create_from_data_library.html"]
,["Reviewing and revising the attributes for a new data set","src/csu_data_set_adjust_attributes_stub.html",
["Excluding attributes from a new data set","src/csu_data_set_exclude_attributes.html"]
,["Editing the attribute names for a new data set","src/csu_data_set_edit_attribute_names.html"]
,["Changing an attribute's data type","src/csu_data_set_attribute_data_type.html"]
,["Handling invalid or empty values","src/tsu_data_set_mismatched_empty_value_handling.html"]
,["Creating multi-value attributes by splitting or merging attribute values","src/tsu_data_set_create_multi_value_attributes.html"]
,["Selecting the refinement behavior for an attribute","src/tsu_data_set_attribute_refinement_behavior.html"]
,["Indicating whether an attribute is searchable","src/tsu_data_set_make_attribute_searchable.html"]
],["Default configuration for new data sets","src/csu_data_set_default_config_stub.html",
["Default dimensions for new data set attributes","src/csu_data_set_default_dimensions.html"]
,["Search configuration for a new data set","src/csu_data_set_default_search_config.html"]
,["Default attribute groups for new data sets","src/csu_data_set_default_attribute_groups.html"]
]],["Managing Data Sets for an Application","src/csu_data_set_manager_root.html",
["Displaying data set information from the application footer","src/csu_data_set_managing_from_footer.html"]
,["Selecting the default data set for an application","src/tsu_data_set_select_default.html"]
,["Displaying the Data Sets page for an application","src/tsu_data_set_manager_displaying.html"]
,["Changing the name and description of a data set","src/tsu_data_set_renaming.html"]
,["Adding records to a data set","src/tsu_data_set_add_records.html"]
,["Reloading data into a data set","src/tsu_data_set_reload_records.html"]
,["Enriching data set attributes","src/csu_data_set_enrichment_stub.html",
["About data set enrichments","src/csu_data_set_enrichment_types.html"]
,["About the Enrichments tab for a data set","src/csu_data_set_enrichment_about_tab.html"]
,["Adding and editing enrichments","src/tsu_data_set_enrichment_adding_editing.html"]
,["Configuring an Extract Terms enrichment","src/tsu_data_set_enrichment_extract_terms_config.html"]
,["Configuring a Whitelist Tagging enrichment","src/tsu_data_set_enrichment_whitelist_tagging_config.html"]
,["Running an enrichment","src/csu_data_set_enrichment_running.html"]
,["Deleting enrichments","src/csu_data_set_enrichment_removing.html"]
],["Managing the base filter for a data set","src/tsu_data_set_base_filter_configuration.html"]
,["Deleting a data set","src/csu_data_set_deleting.html"]
],["Using Refinement Rules to Link Attributes from Different Data Sets","src/csu_ref_rules_stub.html",
["About refinement rules","src/csu_ref_rules_about.html"]
,["Displaying the refinement rules for an application","src/tsu_ref_rules_displaying.html"]
,["Enabling and disabling refinement rules","src/tsu_ref_rules_enabling_disabling.html"]
,["Adding a refinement rule to an application","src/tsu_ref_rules_adding.html"]
,["Changing the configuration of a refinement rule","src/tsu_ref_rules_editing.html"]
,["Deleting a refinement rule","src/csu_ref_rules_remove_rule.html"]
],["Defining Views of Application Data","src/csu_views_stub.html",
["About views","src/csu_views_about.html"]
,["About base views","src/csu_views_about_base_view.html"]
,["Displaying the list of views for an application","src/tsu_views_displaying.html"]
,["Displaying details for a view","src/tsu_views_displaying_view_details.html"]
,["Managing locale-specific attributes","src/tsu_views_locale_specific_attributes.html"]
,["Creating views","src/csu_views_creating_stub.html",
["Creating a completely new view","src/tsu_views_creating_new_empty.html"]
,["Copying an existing view","src/tsu_views_copying_existing.html"]
],["Configuring a view","src/csu_views_configuring_stub.html",
["Editing and localizing the view display name and description","src/tsu_views_edit_localize_view_name_description.html"]
,["Editing the view definition","src/tsu_views_editing_the_definition.html"]
,["Guidelines for using EQL to define a view","src/csu_views_eql_rules.html"]
,["Configuring the view attributes","src/csu_views_configuring_attributes_stub.html",
["About the view attributes list","src/rsu_views_attribute_list_columns.html"]
,["Editing and localizing an attribute display name and description","src/tsu_views_attribute_display_name_description.html"]
,["Determining the available subsets of date/time attributes","src/tsu_views_configure_date_time_subsets.html"]
,["Configuring the default display format for an attribute","src/tsu_views_default_attribute_display_format.html"]
,["Selecting the available and default aggregation methods for an attribute","src/tsu_views_attribute_aggregation_methods.html"]
,["Configuring the Available Refinements behavior for base view attributes","src/tsu_views_guided_nav_behavior.html"]
,["Aggregation methods and the data types that can use them","src/rsu_views_aggregation_methods.html"]
],["Defining predefined metrics for a view","src/csu_views_predefined_metrics_stub.html",
["About predefined metrics","src/csu_views_about_predefined_metrics.html"]
,["Adding a predefined metric to a view","src/tsu_views_defining_metrics.html"]
,["Configuring a predefined metric for a view","src/tsu_views_configure_predefined_metric.html"]
,["Deleting a predefined metric","src/tsu_views_delete_predefined_metric.html"]
]],["Previewing the content of a view","src/tsu_views_previewing.html"]
,["Determining whether a view is published","src/csu_views_publishing.html"]
,["Deleting a view","src/tsu_views_removing.html"]
],["Managing Attribute Groups for an Application","src/csu_att_groups_root.html",
["About attribute groups and the Attribute Groups page","src/csu_att_groups_about.html"]
,["Displaying the groups for a selected view","src/tsu_att_groups_display_group_list.html"]
,["Displaying attribute information for a group","src/csu_att_groups_display_attributes_stub.html",
["Displaying the list of attributes for a group","src/tsu_att_groups_display_attribute_list.html"]
,["Displaying the full list of metadata values for an attribute","src/tsu_att_groups_display_full_attribute_metadata.html"]
,["Selecting the metadata columns to display for each attribute","src/tsu_att_groups_select_attribute_metadata_columns.html"]
],["Creating an attribute group","src/tsu_att_groups_creating.html"]
,["Deleting an attribute group","src/tsu_att_groups_deleting.html"]
,["Configuring an attribute group","src/csu_att_groups_config_stub.html",
["Changing the group name and default use","src/tsu_att_groups_change_display_name.html"]
,["Configuring the group membership","src/tsu_att_groups_manual_group_membership.html"]
,["Configuring the sort order for a group","src/tsu_att_groups_attribute_display_order.html"]
],["Saving the attribute group configuration and reloading the attribute group cache","src/csu_att_groups_save_reload_cache.html"]
],["Summary of Studio Components","src/csu_component_summary_stub.html",
["Layout components","src/rsu_component_summary_layout.html"]
,["Results components","src/rsu_component_summary_results.html"]
,["Filtering components","src/rsu_component_summary_filtering.html"]
,["Data visualization components","src/rsu_component_summary_data_visualization.html"]
,["Personalization components","src/rsu_component_summary_personalization.html"]
,["Web-based content components","src/rsu_component_summary_web_based_content.html"]
],["Adding and Configuring Studio Components","src/csu_component_management_stub.html",
["Adding and removing components on a page","src/tsu_component_add.html"]
,["Renaming components","src/tsu_component_renaming.html"]
,["Configuring components","src/tsu_component_editing.html"]
,["Selecting and configuring the data displayed on a component","src/csu_component_configure_data_stub.html",
["Selecting the view to use for a component","src/tsu_component_select_data_view.html"]
,["Selecting the attributes to use on a component","src/tsu_component_select_attribute_values.html"]
,["Selecting the aggregation method to use for a metric","src/tsu_component_attribute_aggregation_method.html"]
,["Configuring the format of values displayed on a component","src/tsu_component_format_values.html"]
],["Configuring component actions","src/csu_component_actions_stub.html",
["Configuring the Actions menu for a component","src/csu_component_actions_menu_stub.html",
["About the component Actions menu","src/csu_component_actions_menu_about.html"]
,["Selecting the actions to include in the Actions menu","src/tsu_component_actions_menu_select_actions.html"]
,["Configuring a Pass Parameters Actions menu action","src/tsu_component_actions_menu_configure_pass_parameters.html"]
,["Configuring a Refinement Actions menu action","src/tsu_component_actions_menu_configure_refinement_action.html"]
],["Configuring actions for displayed values","src/tsu_component_configure_value_actions.html"]
,["Selecting the target page for a refinement or hyperlink","src/csu_page_trans_root.html",
["About selecting a target page for refinement or a hyperlink","src/csu_page_trans_about.html"]
,["Syntax for specifying a target page","src/rsu_page_trans_syntax.html"]
],["Configuring cascading for dimension refinement","src/tsu_component_dimension_refinement_cascade.html"]
,["Configuring hyperlinks to external URLs from Studio components","src/csu_component_hyperlink_stub.html",
["About Studio component hyperlinks","src/csu_component_hyperlink_about.html"]
,["Indicating whether to encode inserted attribute values","src/csu_component_hyperlink_encoding.html"]
,["About using non-HTTP protocol links","src/csu_component_hyperlink_non_http.html"]
,["Recommendations for attribute values that are complete URLs","src/csu_component_hyperlink_attribute_urls.html"]
]],["Configuring pagination options for components","src/tsu_component_configure_pagination.html"]
,["Previewing a component","src/tsu_component_preview.html"]
],["Layout Components","src/csu_layout_root.html",
["Component Container","src/csu_component_container_stub.html",
["About the Component Container","src/csu_component_container_about.html"]
,["Configuring a Component Container","src/tsu_component_container_configuring.html"]
],["Tabbed Component Container","src/csu_tabbed_component_container_stub.html",
["About the Tabbed Component Container","src/csu_tabbed_component_container_about.html"]
,["Configuring a Tabbed Component Container","src/tsu_tabbed_component_container_configuring.html"]
]],["Results Components","src/csu_results_root.html",
["Data Explorer","src/csu_data_explorer_stub.html",
["About the Data Explorer component","src/csu_data_explorer_about.html"]
,["Using the Data Explorer component","src/tsu_data_explorer_using.html"]
,["Configuring the Data Explorer component","src/tsu_data_explorer_configure_pagination.html"]
],["Results List","src/csu_results_list_stub.html",
["About the Results List component","src/csu_results_list_about.html"]
,["Using the Results List component","src/csu_results_list_using.html"]
,["Configuring a Results List component","src/csu_results_list_configuring_stub.html",
["Default configuration for a Results List component","src/csu_results_list_default_configuration.html"]
,["Selecting the attributes to display for each Results List record","src/tsu_results_list_select_template_attributes.html"]
,["Configuring the attributes in a Results List record","src/tsu_results_list_configure_results_template_attributes.html"]
,["Configuring the sorting options for a Results List component","src/tsu_results_list_configure_sorting.html"]
,["Configuring the images to display next to each Results List record","src/tsu_results_list_configure_images.html"]
,["Enabling the Record Details link and Actions menu actions for a Results List component","src/csu_results_list_enable_record_details.html"]
,["Configuring display and pagination options for a Results List component","src/tsu_results_list_configure_pagination.html"]
]],["Results Table","src/csu_results_table_stub.html",
["About the Results Table component","src/csu_results_table_about.html"]
,["Using a Results Table","src/csu_results_table_using_stub.html",
["About the Results Table display","src/csu_results_table_about_display.html"]
,["Selecting the column set to display on a Results Table","src/csu_results_table_select_column_set.html"]
,["Changing the layout of a Results Table","src/csu_results_table_change_layout_stub.html",
["Showing and hiding columns","src/tsu_results_table_show_hide_columns.html"]
,["Changing the column display order","src/tsu_results_table_change_column_display_order.html"]
,["Changing the aggregation method used for a metric","src/tsu_results_table_change_aggregation_method.html"]
,["Showing and hiding summary rows on an aggregated table","src/tsu_results_table_show_hide_summary_rows.html"]
,["Showing and hiding conditional formatting","src/tsu_results_table_show_hide_conditional_formatting.html"]
],["Changing the Results Table sort order","src/csu_results_table_sorting_stub.html",
["Sorting a record list table or an aggregated table without summary rows","src/tsu_results_table_sorting_no_summary_rows.html"]
,["Sorting an aggregated table with summary rows","src/tsu_results_table_sorting_with_summary_rows.html"]
],["Using Results Table values to refine the data","src/tsu_results_table_using_to_refine_data.html"]
,["Navigating to other URLs from a Results Table","src/tsu_results_table_navigating_to_external_urls.html"]
],["Configuring a Results Table component","src/csu_results_table_config_stub.html",
["Selecting the type of Results Table","src/tsu_results_table_select_table_type.html"]
,["Setting up the data columns for a record list Results Table","src/csu_results_table_record_list_columns_stub.html",
["About the default record list column configuration","src/csu_results_table_about_default_configuration.html"]
,["Determining whether to use the default record list column configuration","src/tsu_results_table_enable_disable_default_configuration.html"]
,["Available data for a record list table","src/csu_results_table_available_data_record_list.html"]
,["Selecting the persistent columns for a record list table","src/tsu_results_table_select_record_list_persistent_columns.html"]
,["Creating and configuring column sets for a record list table","src/tsu_results_table_record_list_column_sets.html"]
],["Setting up the data columns for an aggregated Results Table","src/csu_results_table_aggregated_columns_stub.html",
["Adding dimension columns to an aggregated table","src/tsu_results_table_adding_dimension_columns.html"]
,["Adding column sets to an aggregated table","src/tsu_results_table_aggregated_column_sets.html"]
],["Configuring columns for a Results Table","src/tsu_results_table_column_formatting_display.html"]
,["Highlighting Results Table values that fall within a specified range","src/tsu_results_table_conditional_formatting.html"]
,["Adding action columns for row-level Results Table actions","src/csu_results_table_action_columns_stub.html",
["Available row-level actions","src/rsu_results_table_available_action_columns.html"]
,["Selecting the action columns to include","src/tsu_results_table_select_action_columns.html"]
,["Configuring a Hyperlink action column","src/tsu_results_table_configuring_hyperlink_action_column.html"]
,["Configuring a Refinement action column","src/tsu_results_table_configuring_refinement_action_column.html"]
,["Configuring how each Hyperlink or Refinement action column is displayed","src/tsu_results_table_configure_action_column_display.html"]
],["Configuring conditions for enabling Results Table actions","src/tsu_results_table_action_conditions.html"]
,["Configuring the default Results Table sort order and summary row display","src/tsu_results_table_configure_sorting_summaries.html"]
,["Configuring the Results Table display and navigation","src/tsu_results_table_configure_display_and_navigation.html"]
]]],["Filtering Components","src/csu_filtering_root.html",
["Available Refinements","src/csu_guided_navigation_stub.html",
["About the Available Refinements component","src/csu_guided_navigation_component.html"]
,["Using Available Refinements","src/csu_guided_navigation_using_stub.html",
["Displaying the available attributes and values","src/tsu_guided_navigation_displaying_values.html"]
,["Using a value list to select refinements","src/tsu_guided_navigation_using_value_list.html"]
,["Using a range filter to select refinements","src/csu_guided_navigation_using_range_filter_stub.html",
["About range filters","src/csu_guided_navigation_about_range_filters.html"]
,["Selecting a value range","src/tsu_guided_navigation_selecting_a_range.html"]
,["Effect of selecting a range","src/csu_guided_navigation_effect_of_range_selection.html"]
,["Displaying the value list for a range filter attribute","src/tsu_guided_navigation_display_value_list_for_range.html"]
,["Changing the displayed histogram range","src/tsu_guided_navigation_change_histogram.html"]
]],["Configuring an Available Refinements component","src/csu_guided_navigation_configuring_stub.html",
["Selecting the groups and attributes to display","src/tsu_guided_navigation_select_groups_attributes.html"]
,["Selecting the selection mode for an attribute","src/tsu_guided_navigation_attribute_selection_mode.html"]
,["Configuring an attribute group","src/tsu_guided_navigation_configure_attribute_group.html"]
,["Configuring an attribute","src/csu_guided_navigation_configure_attribute_stub.html",
["Configuring a value list selection attribute","src/tsu_guided_navigation_configure_value_list.html"]
,["Configuring a range filter selection attribute","src/tsu_guided_navigation_configure_range_filter.html"]
],["Configuring Available Refinements display options","src/tsu_guided_navigation_display_options.html"]
]],["Search Box","src/csu_search_box_stub.html",
["About the Search Box component","src/csu_searchbox_component.html"]
,["Using Search Box","src/csu_search_box_using_stub.html",
["Completing a Search Box search","src/tsu_search_box_completing_a_search.html"]
,["Effect of a Search Box search","src/csu_search_box_effect_of_search.html"]
],["Configuring the Search Box component","src/csu_search_box_configure_stub.html",
["About search options for the Search Box component","src/csu_search_box_about_search_options.html"]
,["Configuring search options for the Search Box component","src/tsu_search_box_configure_search_options.html"]
,["Configuring search properties for the Search Box component","src/tsu_search_box_configure_search_properties.html"]
]],["Selected Refinements","src/csu_breadcrumbs_stub.html",
["About the Selected Refinements component","src/csu_breadcrumbs_component.html"]
,["Using Selected Refinements","src/csu_breadcrumbs_using.html"]
,["Configuring a Selected Refinements component","src/tsu_breadcrumbs_config.html"]
]],["Data Visualization Components","src/csu_data_visualization_root.html",
["Chart","src/csu_chart_component_stub.html",
["About the Chart component","src/csu_chart_component_about.html"]
,["Using the Chart component","src/csu_chart_using_stub.html",
["Selecting and sorting the values to display on the chart","src/tsu_chart_end_user_selecting_displayed_data.html"]
,["Displaying details for chart values","src/csu_chart_end_user_highlighting_values.html"]
,["Using dimension values to refine the data","src/csu_chart_end_user_refining_data.html"]
,["Saving an image of the chart","src/tsu_chart_screen_capture.html"]
],["Configuring the Chart component","src/csu_chart_config_stub.html",
["Configuring the color palette for the chart display","src/csu_chart_configure_default_color_palette.html"]
,["Selecting the source of the chart data","src/tsu_chart_select_data_source_entity.html"]
,["Selecting the chart type and subtype for a new chart","src/tsu_chart_select_chart_type_subtype.html"]
,["Changing the chart type for an existing chart","src/tsu_chart_change_chart_type_subtype.html"]
,["Configuring the data to display on the chart","src/csu_chart_configure_displayed_data_stub.html",
["Default configuration of the Chart component","src/csu_chart_default_configuration.html"]
,["Selecting the available metrics and dimensions","src/tsu_chart_select_dimensions_and_metrics.html"]
,["Configuring metric groups","src/tsu_chart_configure_multi_metric_options.html"]
,["Configuring dimensions","src/tsu_chart_configure_group_dimensions.html"]
,["Configuring a chart to use data from multiple views","src/tsu_chart_multiple_views.html"]
,["Configuring the display of the chart title","src/tsu_chart_configure_chart_title.html"]
,["Configuring the chart sorting and pagination","src/tsu_chart_configure_sorting.html"]
,["Enabling color pinning for the chart dimension values","src/tsu_chart_color_pinning_configuration.html"]
],["Configuring other chart display and style options","src/csu_chart_style_options_stub.html",
["Configuring general chart display","src/tsu_chart_configure_general_chart_display.html"]
,["Configuring the chart legend","src/tsu_chart_configure_chart_legend.html"]
,["Configuring the chart axis display options","src/tsu_chart_configure_axis_display.html"]
]],["Sample charts","src/csu_chart_examples_stub.html",
["About the sample chart data","src/csu_chart_examples_about_data.html"]
,["Basic bar chart example","src/csu_chart_example_basic_bar.html"]
,["Stacked bar chart example","src/csu_chart_example_stacked_bar.html"]
,["Percentage stacked bar chart example","src/csu_chart_example_stacked_pct_bar.html"]
,["Line chart example","src/csu_chart_example_line.html"]
,["Stacked area chart example","src/csu_chart_example_stacked_area.html"]
,["Percentage stacked area chart example","src/csu_chart_example_stacked_pct_area.html"]
,["Single axis bar-line chart example","src/csu_chart_example_single_axis_bar_line.html"]
,["Dual axis bar-line chart example","src/csu_chart_example_dual_axis_bar_line.html"]
,["Pie chart example","src/csu_chart_example_pie.html"]
,["Scatter chart example","src/csu_chart_example_scatter.html"]
,["Bubble chart example","src/csu_chart_example_bubble.html"]
]],["Map","src/csu_map_stub.html",
["About the Map component","src/csu_map_about_map_component.html"]
,["Configuring the connection to Oracle MapViewer","src/csu_map_component_mapviewer_connection.html"]
,["Using the Map component","src/csu_map_component_using_stub.html",
["Types of map layers","src/rsu_map_component_types_of_layers.html"]
,["Showing and hiding map layers","src/csu_map_component_select_locations.html"]
,["Using the numbered points list","src/tsu_map_component_using_numbered_points_list.html"]
,["Changing the display of point and heat map layers","src/tsu_map_component_change_point_heat_map_display.html"]
,["Searching the map","src/tsu_map_component_text_range_searches.html"]
,["Displaying details for a map point","src/csu_map_component_location_details.html"]
],["Configuring the Map component","src/csu_map_component_configuring_stub.html",
["About the default Map configuration","src/csu_map_component_default_configuration.html"]
,["Creating, editing, and deleting map layers","src/tsu_map_component_managing_layers.html"]
,["Configuring a map layer","src/csu_map_component_configure_layer_stub.html",
["Selecting the view to use for the map layer","src/tsu_map_component_layer_select_view.html"]
,["Selecting the map layer type","src/tsu_map_component_select_layer_type.html"]
,["Defining the map points for the map layer","src/tsu_map_component_define_map_layer_points.html"]
,["Configuring the layer name and display options","src/tsu_map_component_layer_properties.html"]
,["Selecting and configuring the details to display for each map point","src/tsu_map_component_layer_details_template.html"]
,["Configuring sorting and pagination for the map layer","src/tsu_map_component_layer_pagination_sorting.html"]
],["Determining which map layers are visible","src/tsu_map_component_configure_visibility.html"]
,["Configuring general display settings for the Map component","src/tsu_map_component_general_settings.html"]
]],["Pivot Table","src/csu_pivot_table_stub.html",
["About the Pivot Table component","src/csu_pivot_table_component.html"]
,["Using Pivot Table","src/csu_pivot_table_using_stub.html",
["Showing and hiding highlighting and summaries in the Pivot Table","src/tsu_pivot_table_highlighting_summaries_end_user.html"]
,["Sorting the Pivot Table dimension values","src/tsu_pivot_table_sort_dimension_values.html"]
,["Changing the layout of the Pivot Table","src/tsu_pivot_table_configuring_layout_end_users.html"]
,["Using the Pivot Table to refine the application data","src/csu_pivot_table_refining_by_dimension_values.html"]
],["Configuring a Pivot Table component","src/csu_pivot_table_config_stub.html",
["Selecting the source of the Pivot Table data","src/tsu_pivot_table_select_view.html"]
,["Configuring the layout of the Pivot Table","src/csu_pivot_table_configure_layout_stub.html",
["About configuring the Pivot Table layout","src/csu_pivot_table_about_layout_config.html"]
,["Adding dimensions and metrics to the Pivot Table","src/tsu_pivot_table_add_dimensions_metrics.html"]
,["Changing the orientation of the Pivot Table","src/tsu_pivot_table_changing_orientation.html"]
,["Adding additional available dimensions and metrics","src/tsu_pivot_table_add_additional_available_dimensions_metrics.html"]
,["Configuring a dimension","src/tsu_pivot_table_configure_dimensions.html"]
,["Configuring a metric","src/tsu_pivot_table_configure_metrics.html"]
,["Allowing end users to configure the table layout","src/tsu_pivot_table_enable_end_user_configuration.html"]
],["Highlighting Pivot Table metric values that fall within a specified range","src/tsu_pivot_table_highlighting_values.html"]
,["Configuring display options for the Pivot Table","src/tsu_pivot_table_display_options.html"]
]],["Summarization Bar","src/csu_summ_bar_stub.html",
["About the Summarization Bar component","src/csu_summ_bar_about.html"]
,["Using Summarization Bar","src/csu_summ_bar_using.html"]
,["Configuring a Summarization Bar","src/csu_summ_bar_configuring_stub.html",
["Default configuration of a Summarization Bar component","src/csu_summ_bar_default_configuration.html"]
,["Adding, editing, and deleting summary items","src/tsu_summ_bar_add_edit_remove_items.html"]
,["Selecting the type of summary item","src/tsu_summ_bar_select_item_type.html"]
,["Configuring metric and dimension spotlight summary items","src/csu_summ_bar_config_metric_dimension_spotlight_stub.html",
["Selecting and configuring the metric for a metric summary item","src/tsu_summ_bar_select_metric_item_value.html"]
,["Selecting and configuring the values for a dimension value spotlight summary item","src/tsu_summ_bar_select_dimension_spotlight_values.html"]
,["Configuring the display and actions for metric and dimension value spotlight summary items","src/tsu_summ_bar_metric_dimension_display_actions.html"]
,["Configuring conditional formatting for metric and dimension spotlight summary items","src/tsu_summ_bar_conditional_formatting.html"]
],["Configuring flag summary items","src/tsu_summ_bar_configure_flag_item.html"]
,["Configuring general settings for the Summarization Bar display","src/tsu_summ_bar_general_settings.html"]
]],["Tag Cloud","src/csu_tag_cloud_stub.html",
["About the Tag Cloud component","src/csu_tag_cloud_component.html"]
,["Using Tag Cloud","src/csu_tag_cloud_using_stub.html",
["Selecting the type of Tag Cloud display","src/tsu_tag_cloud_end_user_select_format.html"]
,["Selecting the values to display on the Tag Cloud","src/tsu_tag_cloud_selecting_values.html"]
],["Configuring a Tag Cloud component","src/csu_tag_cloud_configuring_stub.html",
["Selecting the available dimensions for the Tag Cloud","src/tsu_tag_cloud_selecting_available_dimensions_list.html"]
,["Configuring the available Tag Cloud dimensions","src/tsu_tag_cloud_configuring_dimensions.html"]
,["Selecting the available metrics to determine the relative size or order of the Tag Cloud terms","src/tsu_tag_cloud_selecting_available_metrics.html"]
,["Configuring the available Tag Cloud metrics","src/tsu_tag_cloud_configuring_metrics.html"]
,["Configuring the general Tag Cloud display options","src/tsu_tag_cloud_display_options.html"]
]]],["Personalization Components","src/csu_personalization_components_root.html",
["Bookmarks","src/csu_bookmarks_stub.html",
["About the Bookmarks component","src/csu_bookmarks_component.html"]
,["Configuring the outbound email server for sending bookmarks","src/tsu_bookmarks_configure_email_server.html"]
,["Using Bookmarks","src/csu_bookmarks_using_stub.html",
["About the Bookmarks lists","src/csu_bookmarks_list_about.html"]
,["Customizing the display of the Bookmarks lists","src/tsu_bookmarks_customize_list_display.html"]
,["Creating, editing, and deleting bookmarks","src/tsu_bookmarks_creating_editing_removing.html"]
,["Generating and emailing bookmark links","src/tsu_bookmarks_generate_email_links.html"]
],["Bookmark data saved for each component","src/rsu_bookmarks_saved_data.html"]
,["Configuring a Bookmarks component","src/csu_bookmarks_configuring_stub.html",
["Configuring the bookmarks list and available options","src/tsu_bookmarks_configure_list_options.html"]
,["Configuring the bookmarks list size and pagination","src/tsu_bookmarks_configure_list_size_pagination.html"]
,["Configuring settings for the bookmarks context path and URL","src/tsu_bookmarks_configure_path_url.html"]
]]],["Web-Based Content Components","src/csu_web_based_content_root.html",
["IFrame","src/csu_iframe_stub.html",
["About the IFrame component","src/csu_iframe_about.html"]
,["Using the IFrame component","src/csu_iframe_using.html"]
,["Configuring an IFrame component","src/tsu_iframe_configuring.html"]
],["Web Content Display","src/csu_web_content_display_stub.html",
["About the Web Content Display component","src/csu_web_content_display_about.html"]
,["Configuring a Web Content Display component","src/tsu_web_content_display_configuring.html"]
]],["Conventions used in this document","src/c_conventions_used_in_this_book.html"]
,["Copyright and disclaimer","src/c_copyright.html"]
];
var gInitURL = "src/csu_about_this_guide.html";
var gMapTitle = "Endeca Information Discovery Studio: Studioユーザーズ・ガイド";
